Bug 35150 - librpm.so.0 undefined symbol: fdio
librpm.so.0 undefined symbol: fdio
Status: CLOSED DUPLICATE of bug 32301
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-07 21:18 EDT by Frank Wise
Modified: 2015-01-07 18:44 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-07 21:18:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Frank Wise 2001-04-07 21:18:18 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.2.16-3 i586)


Up2date 2.1.7-0.6x fails to start, giving ImportError: 
/usr/lib/librpm.so.0 undefined symbol:  fdio

Reproducible: Always
Steps to Reproduce:
1. With up2date and up2date-gnome installed, start program from gnome menu
or in terminal window
2.
3.
	

Actual Results:  If starting from gnome menu, no GUI appears
If starting from terminal window, the described error appears and the
program terminates

Expected Results:  The RH up2date update GUI should appear

I've reinstalled both RPMs mentioned above with no change in outcome.
Comment 1 Preston Brown 2001-04-08 11:35:02 EDT

*** This bug has been marked as a duplicate of 32301 ***

Note You need to log in before you can comment on or make changes to this bug.